Results 1 to 6 of 6

Thread: Wii Usb/Sd loader help?

  1. #1
    Junior Member
    Join Date
    Jan 2009
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Wii Usb/Sd loader help?

    I have a 3.3U Wii and am trying to use Wanikoko's 1.5 Usb/Sd Loader. The usb mounts fine on the wii. But when i try my sdhc card it gives me a ret=-1 error. I have tried to reformat my sdhc card and have also used another regular SD card but i still get the same error. Any help would be appreciated.

  2. #2
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    1. The USB 1.5 loader is a bit dated now and so you would be beter off with a more updated backup loader. Still it's a good standby-check out this guide-at the end is a link for a number of USB loaders you can explore: http://www.wiihacks.com/recommended-...s-usb-hdd.html.


    2. Only Wiis with sysmenu versions 4.0 and higher can use SDHC cards.

  3. 1 User Says Thank You Gen3SF For This Useful Post


  4. #3
    Junior Member
    Join Date
    Jan 2009
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Thanks for your help but i'm able to run stuff of my sdhc card on the homebrew channel, so shouldn't the sdhc card be compatible with the Usb/Sd loader. Oh and the link you posted lead to USB loader GX and I need to run my backup games off my sdhc not my usb (usb isnt large enough). And if i do update to 4.0 or above will i still be able to install wads with wad manager. Oh and is it possible to install some IOS that enables sdhc support?
    Last edited by yoyoatw; 11-17-2009 at 05:59 PM. Reason: Had to ask another question i forgot to add

  5. #4
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    System menu support for SDHC is available for Wiis at 4.0 and later. Wad Manager remains the means to install wads at sysmenu 4.x-that doesn't change. What does change is with sysmenu 4.0 or 4.1 is an SD card menu on sysmenu that will allow one to move an installed Wiiware or VC game from the Wii to SD.

    As you were looking at USB Loader for your needs, USB Loader GX or indeed any USB Loader and also the NeoGamma backup loader will load and play from SD card.

  6. #5
    Junior Member
    Join Date
    Jan 2009
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts
    my wii is on version 3.3u. how to i update it safetly to 4.0 with homebrew (without going through nintendo's official update)? I tried looking online but i didn't find the right program to update my wii through homebrew channel. I do have homebrew channel installed.

  7. #6
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,103 Times in 2,453 Posts
    Blog Entries
    1
    Not really doing much Wii stuff these days.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •